
[Desktop Entry]
Encoding=UTF-8
Name=Halo
Comment=Draws trippy psychedelic circular patterns that hurt to look at. http://en.wikipedia.org/wiki/Moire_pattern Written by Jamie Zawinski; 1993.
TryExec=halo
Exec=halo -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
